Re: lxml error

Home Evil Mad Scientist Forums Egg-Bot lxml error Re: lxml error

#21995
Windell Oskay
Keymaster

For Yosemite, you’ll need to install a fresh copy of Inkscape (the latest version is 0.48.5) and manually install the Inkscape Extensions. (More info here: http://wiki.evilmadscientist.com/Installing_software#Mac

 Do not run the EggBot installer; it has not been updated for Yosemite yet, and has a conflict that will cause the LXML error.